Data linkage - NPD & Wave 4 - ETA?
04/18/2017 01:11 PM - Nick Garnett

Status: Closed Start date: 04/18/2017
Priority: Normal % Done: 50%
Assignee: Nick Garnett

Category:

Description

Hi,

| was wondering if there is anticipated completion date of the Wave 4 to National Pupil Database linkage?
Many thanks,

Nick

History

#1 - 04/24/2017 01:34 PM - Victoria Nolan
- Status changed from New to Feedback

- Assignee set to Nick Garnett

- % Done changed from 0 to 50

- Private changed from Yes to No

Dear Nick,

I'm sorry but we do not have a date timetabled - we are dependent on working with DfE and there are a lot of administrative processes to go through
before the data linkage can be undertaken. Unfortunately we don't have a timeframe for these - but we do anticipate that the linkage will be complete
this year.

Best wishes, Victoria.

#2 - 06/07/2017 03:40 PM - Victoria Nolan
- Status changed from Feedback to Closed
